Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000877NOALYSSnew featurepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibilitésans objet
État ferméRésolutioncorrigé 
Version du produit6.6 
Version ciblée6.7Résolue dans la version6.7 
Résumé0000877: Renforcement protection
DescriptionProtection contre les appels directs des fichiers se trouvant dans include
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-10-08 12:39

administrateur   ~0002032

En prérelease

danydb

2013-10-29 14:18

administrateur   ~0002121

Publish on 29/10/2013

danydb

2013-10-29 14:19

administrateur   ~0002128

Fix committed to /phpcompta/trunk/ branch. revision 5380
Date 2013-09-13 21:17:32
message Task 0000877: Renforcement protection
  
repository PhpCompta WebSVN
id 21606

danydb

2013-11-10 22:56

administrateur   ~0002187

Fix committed to /phpcompta/trunk/ branch. revision 5380
Date 2013-09-13 21:17:32
message Task 0000877: Renforcement protection
  
repository PhpCompta WebSVN
id 27164

danydb

2013-11-12 10:03

administrateur   ~0002208

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-09-13 21:17 danydb Nouvelle anomalie
2013-10-08 12:38 danydb État nouveau => affecté
2013-10-08 12:38 danydb Assigné à => danydb
2013-10-08 12:39 danydb Note ajoutée: 0002032
2013-10-08 12:39 danydb État affecté => résolu
2013-10-08 12:39 danydb Résolue dans la version => 6.7
2013-10-08 12:39 danydb Résolution ouvert => corrigé
2013-10-29 14:18 danydb Version ciblée Next Release => 6.7
2013-10-29 14:18 danydb Note ajoutée: 0002121
2013-10-29 14:18 danydb État résolu => fermé
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5380
2013-10-29 14:19 danydb Note ajoutée: 0002128
2013-10-29 14:19 danydb État fermé => confirmé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5380
2013-11-10 22:56 danydb Note ajoutée: 0002187
2013-11-12 10:03 danydb Note ajoutée: 0002208
2013-11-12 10:03 danydb État confirmé => fermé